Subject: Re: bug#61350: Eglot over Tramp freezes with large project

From: Michael Albinus <[email-masked]>
Date: Sat, 11 Mar 2023 15:25:15 +0100

João Távora <[email-masked]> writes:

Hi João,

>> Hmm, in my experience there were still one or two blocking tests wit
>> Thomas' recipe, IIRC.
>
> That's surprising to me.  What tests are you running?  I'm testing with
> the same "Thomas recipe" AFAICT.

Me too.

Anyway, I've removed the TIMEOUT argument from t-a-p-o (defaulting it to
0 now), and I've started the Tramp regression test campaign. It takes 2
or 3 days usually, so let's see what's the outcome.

> João

Best regards, Michael.